Subject: Ticket Assigned - My order is not being delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 16:35:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order is not being delivered  Contacted

Hello , my order is out since Saturday and I am dealing with delivery man since Saturday and he is refusing to send my the order .  The order wasn’t rejected with me , it is rejected by the delivery man . Please I want my order as fast as possible because I need it . Or if there is a problem I can take it from khuris road branch . 

Mariam shaheen 

Thank you 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4932991